• Big bug with Teriz VC Extension

    marie_atpv
    Participant

    Hello,
    I have just update this website for the latest version of WordPress and a big error occured. WordPress found an error with one of your plugins, “Teriz VC Extension”
    Here some more information :
    Une erreur de type E_ERROR a été causée dans la ligne 81 du fichier /home/atoutpoi/www/profils2018/wp-content/plugins/vc-ext-teriz-old/vc-config/vc-config.php. Message d’erreur : Uncaught Error: Call to undefined function vc_remove_param() in /home/atoutpoi/www/profils2018/wp-content/plugins/vc-ext-teriz-old/vc-config/vc-config.php:81 Stack trace: #0 /home/atoutpoi/www/profils2018/wp-content/plugins/vc-ext-teriz-old/vc-ext-teriz.php(42): require_once() #1 /home/atoutpoi/www/profils2018/wp-content/plugins/vc-ext-teriz-old/vc-ext-teriz.php(29): Teriz_VC_EXT->teriz_load_vc_ext() #2 /home/atoutpoi/www/profils2018/wp-content/plugins/vc-ext-teriz-old/vc-ext-teriz.php(57): Teriz_VC_EXT->__construct() #3 /home/atoutpoi/www/profils2018/wp-settings.php(388): include_once(‘/home/atoutpoi/…’) #4 /home/atoutpoi/www/profils2018/wp-config.php(94): require_once(‘/home/atoutpoi/…’) #5 /home/atoutpoi/www/profils2018/wp-load.php(37): require_once(‘/home/atoutpoi/…’) #6 /home/atoutpoi/www/profils2018/wp-admin/admin.php(34): require_once(‘/home/atoutpoi/…’) #7 /home/atoutpoi/www/profils2018/wp-admin/plugins.php(10): require_once(‘/home/atoutpoi/…’) #8 {main} thrown

    14 Replies
    Adnan Shawkat
    Keymaster

    Strange we’re running the theme with the latest version of WordPress. The errors saying the extension folder is wrong. It should be vc-ext-teriz instead here it’s old saying. Can you please provide a temporary access to your site & ftp so that we can have a look at it?

    marie_atpv
    Participant

    Thanks for your proposition. I made a backup to put back in place the backup of the site of 2 days ago. I will redo the manipulation step by step, especially starting with the Teriz graphic theme.
    I will come back to you if the bug reappears after these manipulations.
    Thank you anyway.

    Adnan Shawkat
    Keymaster

    Thank you! Let us know if you need anymore assistance.

    Regards

    marie_atpv
    Participant

    I can’t see my recent message ?
    Did you receive it ?
    Thanks,
    Marie

    Adnan Shawkat
    Keymaster

    We didn’t received anything except the last message. What did you write though? Are you having issues again?

    marie_atpv
    Participant

    I didn’t manage to send you the FTP codes ;(
    My messages are blocked. Can I send it to you by an other way, please ?

    marie_atpv
    Participant

    https://www.coaching-profils.fr/wp-admin
    User : TerizVC2021
    Password : TemporaryAccessTERIZ

    marie_atpv
    Participant
    marie_atpv
    Participant

    Unfortunately, the mistake is still here.
    WordPress has now a “recovery mode”. This allows us to log in securely on your dashboard to find the source of the problem :

    https://www.coaching-profils.fr/wp-login.php?action=enter_recovery_mode&rm_token=Q3V7h2u21hTPtOtgpXk2Kv&rm_key=5M1guVef5oGoYBiKmlj7P8

    Thank you very much for your help. It’s very kind of you.

    Despite all my attempts (plug-in deactivation, updates, backup, …), the problem persists; (
    The site has been inaccessible for 4 days.

    Marie

    Adnan Shawkat
    Keymaster

    Hi there,

    It I was able to login to your website & it seems your WordPress is really very old. Can you try updating your server PHP to 7.3 or 7.4 & then update your WordPress core & hopefully that’ll be able to fix the issue. The issue seems to be going from using old WP & server. Also your SSL install is not valid maybe.

    marie_atpv
    Participant

    Ok, thank you. I will try all this.
    The problem became when I just updated WP. Then, I made tests by putting back my backup.

    Adnan Shawkat
    Keymaster

    After updating let us know we’ll have a look.

    marie_atpv
    Participant

    I have successfully updated the latest version of WordPress and updated the extensions. The site is under php V3 (the most recent offered on this hosting) and there are no problem now 😉
    I saw that there were some additional updates inside the Teriz theme that I hadn’t seen the 1st time around. So the problem must have come from there. Phew !
    Thanks a lot in any case 😉
    However, I have the following message : This theme requires the following CMB2 plugins.
    I don’t know what it is for. Can you tell me, please ?

    Marie

    Adnan Shawkat
    Keymaster

    Hi Marie,

    Yes with the latest update we need CMB2 to be added for page & post options. You need to install it so that you’ll get extra options for teriz slider & other page options. Install it & hopefully it’ll be ok.

    Regards

Viewing 15 posts - 1 through 15 (of 15 total)

You must be logged in to reply to this topic.